#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-mysql
version:              2.13.1.3
visibility:           public
id:                   persistent-mysql-2.13.1.3-K60X2VpnjyaKb2cYIh1M6m
key:                  persistent-mysql-2.13.1.3-K60X2VpnjyaKb2cYIh1M6m
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  cdf406c8305ebfcd322e009385084853
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-9.2.8/site-local/persistent-mysql-2.13.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/persistent-mysql-2.13.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-mysql
hs-libraries:         HSpersistent-mysql-2.13.1.3-K60X2VpnjyaKb2cYIh1M6m
depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.6-1BhOn1SDKnVBv1fBjDYtBV containers-0.6.5.1
    monad-logger-0.3.41-2Tw2RvX49UZIVVNmJAzJWw
    mysql-0.2.1-DdS7dtxshK9EgRVMG20OVi
    mysql-simple-0.4.9-F5HS7jV49YdLhtHX4237J3
    persistent-2.14.5.1-GxVthLelHDGIP1Go3ODcr3
    resource-pool-0.2.3.2-BGty4mjPYhQBy72hVrqaY4
    resourcet-1.2.6-9CsxvojX9YdCtgYTjkBzql text-1.2.5.0
    transformers-0.5.6.2 unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

